2009年8月18日

[debian-users:52818] Re: 「DSA_1862-1」について

On Mon, 17 Aug 2009 10:16:18 +0900
canon <kame55-itasenpara123@xxxxx> wrote:
> カーネルについてですが、どうやら修正済パッケージのバージョンと、現在入れ
> ているパッケージのバージョンは、後者の方がバージョンが高く、入れられませ
> んでした。

 aptitude でバージョンが低いものも入れられると思うのですが…
 具体的にどのような操作をしています?


 # aptitude だけで起動してインタラクティブな操作をしていますか?


--
Regards,

Hideki Yamane henrich @ debian.or.jp/iijmio-mail.jp
http://wiki.debian.org/HidekiYamane


投稿者 xml-rpc : 2009年8月18日 00:00
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/87576
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。